List Integrations
GET /auth/integrationsResponses
Section titled “Responses”| Status | Description | Body |
|---|---|---|
200 | Successful Response | Page_IdentityLinkView_ |
Example
Section titled “Example”curl -X GET https://your-deployment.example.com/auth/integrations \ -H "Authorization: Bearer $COBRE_TOKEN"Response — Page_IdentityLinkView_
Section titled “Response — Page_IdentityLinkView_”| Field | Type | Notes | |
|---|---|---|---|
items | IdentityLinkView[] | required | — |
next_cursor | string | null | optional | — |
total | integer | null | optional | — |